{
    "account-holder-name": "账户持有人姓名",
    "account-number": "账户号码",
    "add-package": "添加套餐",
    "bank-name": "银行名称",
    "book-token": "书籍代币",
    "book-token-price": "书籍积分价格",
    "company-information": "公司信息",
    "contact-number": "联系电话",
    "description": "描述",
    "edit-package": "编辑套餐",
    "email": "电子邮件",
    "image": "图片",
    "name": "姓名",
    "notice": "通知",
    "number-of-book-token": "书籍代币数量",
    "penalty": "罚款",
    "penalty-amount": "罚款金额",
    "price": "价格",
    "select-a-status": "选择状态",
    "site-setting": "站点设置",
    "status": "状态",
    "terms-and-condition": "条款和条件"
}
